summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xconfig/chroot_local-hooks/03-lightdm-plasma-hotfix13
1 files changed, 13 insertions, 0 deletions
diff --git a/config/chroot_local-hooks/03-lightdm-plasma-hotfix b/config/chroot_local-hooks/03-lightdm-plasma-hotfix
new file mode 100755
index 0000000..f7e083f
--- /dev/null
+++ b/config/chroot_local-hooks/03-lightdm-plasma-hotfix
@@ -0,0 +1,13 @@
+#!/bin/sh
+if [ "$(id -u)" != 0 ]; then
+ echo Error: You must be root to run this script!
+ exit 1
+fi
+
+# delete "buggy file" to enable autologin in live-mode
+
+if [ -e /usr/share/lightdm/lightdm.conf.d/40-kde-plasma-kf5.conf ]; then
+
+ rm -f /usr/share/lightdm/lightdm.conf.d/40-kde-plasma-kf5.conf
+
+fi